[MAIN]
AppName=Free Zune Video Converter
AppVer=1.1
DisplayName=Zune 30: Best Quality - WMV 8 / WMA 2 - 640x480
[VIDEO]
OutputFormat=1
VideoBitrate=1200
VideoFPS=25
[AUDIO]
AudioBitrate=13
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=640
ResHeight=480

